问个不该问的问题

为当前最终发行版之前的所有版本提供支持
回复
hanben2000
帖子: 150
注册时间: 2007-01-02 16:16
送出感谢: 0
接收感谢: 0

问个不该问的问题

#1

帖子 hanben2000 » 2007-04-20 15:38

为什么我在XP上用PUTTY和winscp这两个都连不上UBUNTU
一般LINUX都能连上的
是不是没装相关软件和开放什么端口
:(
回复

回到 “老旧版本支持”